﻿ul.SimpleContextMenu 
{
	display: none;
	position: absolute;
	margin: 0px;
	padding: 0px;
	font-family: verdana;
	font-size: 13px;
	list-style-type: none;
	border-top: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	z-index:2000;
	
}
 
ul.SimpleContextMenu li 
{
	border-bottom: 1px solid #C0C0C0; line-height:30px;
	background-color:#336699;
}

ul.SimpleContextMenu li a 
{
	display: block;
	width: 150px;
	padding: 2px 10px 3px 10px;
	text-decoration: none;
	color: #ffffff;
}
 
ul.SimpleContextMenu li a:hover 
{
	text-decoration: none;
	color: #ffff00;
	background: #114070;
}



/*bo sung in tren context menu reservation*/
ul.SimpleContextMenu li .contextreservation
{
	border-bottom: 1px solid #C0C0C0 !important;
	background-color:#336699;
}
ul.SimpleContextMenu li .contextreservation a
{
	display: block;
	width:50px !important;
	/*padding: 2px 10px 3px 10px; */
	text-decoration: none;
	color: #ffffff;
}

ul.SimpleContextMenu li .contextreservation a:hover 
{
	text-decoration: none;
	color: #ffff00;
	background:#114070 !important;
}